<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20f4e58f2e9a94d05042ca1bc5e37f80">
  <dict>
    <!--2023-11-17 14:33:03.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:23.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
